@charset "utf-8";
/**
 * recycle.css
 * Ricoh Co., Ltd.
 */

#join-online-toner-cartridge { width: 580px; }
#join-online-toner-cartridge .col-1 { width: 580px; float: left; }
#join-online-toner-cartridge .col-3 { width: 180px; float: left; margin-right: -12px; }
#join-online-toner-cartridge .col-3.last { margin-right: 0; }
#join-online-toner-cartridge label { font-size: 12px; color: #000; font-weight: bold; cursor: default; float: left; padding-bottom: 5px; }
#join-online-toner-cartridge input[type="text"] { 
	width: 568px; 
	height: 18px; 
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc; 
	background-color: #fafafa;
	font-family: Arial, sans-serif;
	font-size: 12px; 
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#join-online-toner-cartridge textarea { 
	width: 568px; 
	height: 88px; 
	padding: 5px;
	margin-bottom: 10px;
	border: 1px solid #ccc; 
	background-color: #fafafa;
	font-family: Arial, sans-serif;
	font-size: 12px; 
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


#join-online-toner-cartridge .col-3 > input[type="text"] { width: 150px; }
#join-online-toner-cartridge .col-3.last > input[type="text"] { width: 234px; }

.company-site-wrapper { width: 100%; float: left; }
.company-site { width: 100%; border-top: 1px solid #eee; float: left; margin-top: 20px; padding-top: 20px; }

#submit-sec { width: 100%; float: left; border-top: 1px solid #eee; padding-top: 20px; margin-top: 20px; }
#add-another-company-site { font-size: 12px; color: #000; font-weight: bold; line-height: 20px; padding-left: 27px; background: url(../img/btn/bt-plus.png) left center no-repeat; float: left; text-decoration: none; }
#submit-sec > input[type="submit"] { border: none; float: right; width: 68px; height: 30px; background: url(../img/btn/bt-send.png) 0 0 no-repeat; cursor: pointer; }
#submit-sec > input[type="submit"]:hover { background-image: url(../img/btn/bt-send_ov.png); }

#join-online-toner-cartridge label.error { width: 100%; float: left; color: red; }
/* #join-online-toner-cartridge input[type="text"].error { border-color: red; } */